<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"><HTML><HEAD><TITLE>80386 Programmer's Reference Manual -- Opcode CLC</TITLE> </HEAD><BODY><B>up:</B> <A HREF="c17.htm">Chapter 17 -- 80386 Instruction Set</A><BR><B>prev:</B><A HREF="CBW.htm"> CBW/CWDE Convert Byte to Word/Convert Word to Doubleword</A><BR><B>next:</B><A HREF="CLD.htm"> CLD Clear Direction Flag</A><P><HR><P><H1>CLC -- Clear Carry Flag</H1><PRE>
Opcode    Instruction     Clocks          Description

F8        CLC             2               Clear carry flag
</PRE><H2>Operation</H2><PRE>
CF := 0;
</PRE><H2>Description</H2>CLC sets the carry flag to zero. It does not affect other flags or registers.<H2>Flags Affected</H2>CF := 0<H2>Protected Mode Exceptions</H2>None<H2>Real Address Mode Exceptions</H2>None<H2>Virtual 8086 Mode Exceptions</H2>None<P><HR><P><B>up:</B> <A HREF="c17.htm">Chapter 17 -- 80386 Instruction Set</A><BR><B>prev:</B><A HREF="CBW.htm"> CBW/CWDE Convert Byte to Word/Convert Word to Doubleword</A><BR><B>next:</B><A HREF="CLD.htm"> CLD Clear Direction Flag</A> </BODY>